<div class="signin pos-relative">
    
    <div class="container">
        <div class="row">
            <div class="col-md-8 align-self-center">
                <h1 class="d-none">Web Gallery</h1>
                <img src="/images/logo.svg" height="96" class="d-inline-block align-top" alt="Web Gallery">
                <p>¡Acercando a los Amantes del Arte y sus Artistas!</p>
            </div>

            <div class="col-md-4 align-self-center">

                <div class="card my-5 text-center animate__animated animate__zoomIn">
                    
                    <div class="card-body">
                        <img src="/images/avatar.png" width="100" class="mb-3"/>
                    
                        <form class="form-signin" action="/auth/signin" method="POST">

                            <div class="form-group" id="user-group">
                                <label for="inputEmail" class="sr-only">Email address</label>
                                <input type="email" id="inputEmail" class="form-control" name="email" placeholder="Email" required autofocus>
                            </div>

                            <div class="form-group" id="contrasena-group">
                                <label for="inputPassword" class="sr-only">Password</label>
                                <input type="password" id="inputPassword" class="form-control" name="password" placeholder="Contraseña" required>
                            </div>                     
                            
                            <div class="checkbox mb-3">
                                <label class="text-dark">
                                    <input type="checkbox" value="remember-me" class="mr-2"> Recordar contraseña
                                </label>
                            </div>
                            
                            <button type="submit" class="btn btn-primary btn-block">
                                <i class="fas fa-sign-in-alt mr-2"></i> Iniciar sesión 
                            </button>

                            <p class="text-dark my-2">O</p>
                            
                            <button type="submit" class="btn btn-light-facebook btn-block">
                                <i class="fab fa-facebook-square mr-2"></i> Ingresar con Facebook 
                            </button>

                            <button type="submit" class="btn btn-light-google btn-block">
                                <i class="fab fa-google-plus-square mr-2"></i> Ingresar con Google + 
                            </button>
                        </form>
                    </div>

                    <div class="card-footer py-3">
                        <a href="/auth/signup">¿Aún no tienes cuenta? Regístrate</a>
                    </div>

                </div>
            </div>
        </div>

        
    </div>
</div>